Sign up
Store
Subscribe
1.9/1.10 support
There is quite a big community of French Minecraft players who play a server called funcraft and they used 1.9/1.10 + the mods they like to go with it. If you had the permission of the people who make the mods, or just want more people, you should make a 1.9/1.10 version and/or the mods people like to go with it.
 0
PM Link
both versions suck i don't know why anyone would play or have a server on them. 1.12.2 is much more stable
 0
PM Link
I don’t make the rules of the server. I was just saying a lot of people play that version.
 0
PM Link